edgy.event

Event dispatcher

Installation

sudo pip3 install edgy-event

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.1.10 2017-01-03      
0.1.9 2016-12-29      
0.1.8 2016-12-28      
0.1.7 2016-10-02      
0.1.6 2016-07-13      
0.1.5 2016-02-15      
0.1.4 2016-02-13      
0.1.3 2015-06-07      
0.1.2 2015-05-31      
0.1.1 2015-05-30      
0.1.0 2015-05-30      

Issues with this package?

Page last updated 2022-03-28 13:37:47 UTC